[Session]
mode = start

[Token]
mode = check,remove
name = cancelToken

;[Convert]
;*.trim =

[View]
success = "customer/itembuy/order/cancel/done.html"
invalidToken = "customer/itembuy/order/cancel/failed.html"
input = "customer/itembuy/order/cancel/failed.html"
